/*
 * 2011-10-09 vcaron@bearstech.com - Bearstech Trac CSS cutomisation
 * Only works if you patch /usr/share/pyshared/trac/templates/layout.html
 * to include '<chrome>/css/custom.css' as last loaded CSS file.
 */

/* Fix ugly/small font sizes
 */
body, th, tr {
  font: normal 100% sans-serif;
}
#mainnav {
  font: normal 100% sans-serif;
}
.nav ul  {
  font-size: 1em;
}
#ticket table.properties td, #ticket table.properties th {
  font-size: 90%;
}
h1, h2, h3, h4 {
  font-family: sans-serif;
}
h2 {
  font-size: 1.2em;
}
input {
  font-size: 100%;
}
textarea {
  font-size: 100%;
  font-family: monospace;
}

#header img {
  margin-bottom: -50px;
}

/* Main navbar on top: violet background
 */
div#mainnav {
  background-color: #7272b2;
  font-weight: bold;
}
#mainnav li {
  font-weight: bold;
}

/* Violet links
 */
:link, :visited {
  color: #525292;
}
a:hover {
  color: #525292;
  background-color: #dadada;
  border-bottom: solid black 1px;
}

/* Wiki h2 titles: violet background */
.wikipage h1, .wikipage h2, .wikipage h3, .wikipage h4 {
  padding-left: .25em;
}
.wikipage h2 {
  background-color: #ccf;
  border-bottom: solid #aad 1px;
}

div.change:nth-child(2n) {
  background-color: #ffe;
}

/* Hide ticket comment 'Edit' button
 */
.inlinebuttons input[value="Edit"] {
  display: none
}

/* Hide wiki modification details while priniting
 */
@media print {
  div.trac-modifiedby { display: none }
}

/* Don't fold 'supplementaru' forms a la Redmine 
*/
.collapsed > div, .collapsed > table, .collapsed > ul, .collapsed > dl { display: block }

